{
	"name": "form/nc/nc-define/nc-database-editor/rec.json",
	"local_organization_id": "",
	"organization_id": "",
	"no_record_count_database_type": { "4d": true },
	"action": "",
	"external_default_field": false,
	"update_external_database": false,
	"schema": "odoo",
	"example_data_limit": { "odoo": 500, "default": 100 },
	"connection": "odoo-capacic-demo",
	"tab": "table",
	"local_table": "product",
	"local_group": "product/",
	"local_group_prf": "table/prf/group.json",
	"local_table_prf": "table/local/{{local_group}}{{local_table}}.json",
	"external_table": "product",
	"external_group": "product/",
	"external_group_prf": "table/external/{{schema}}/prf/group.json",
	"external_table_prf": "table/external/{{schema}}/{{external_group}}{{external_table}}.json",
	"return": {
		"grid": [
			{
				"name": "local_field",
				"tab": "{{tab}}"
			},
			{
				"name": "external_field",
				"tab": "{{tab}}"
			}
		]
	}
}
